0 Replies Latest reply on Sep 30, 2010 4:47 PM by Maria Sanchez

    Does JBOSS 5.1.0GA supports WSDL2.0?

    Maria Sanchez Newbie

      I need to implement a webService based on a WSDL that was provided to me. This wsdl is written using 2.0. It uses "description" as the root element. Weh I try to use wsconsume.sh and it generates several errors.

      [ERROR] Invalid WSDL file://user/mesanchez/BSSNMS.wsd, expected {http://schemas.xmlsopa.org/wsdl} definitions found description at (line 2)